I just recently added a new NW 6.5 server to my 5.1 tree and installing my
MLA licensing for the new 6.5 server is not working. It gives me a NLS
error number c0001008. Is there something I need to do with the old
licensing? This is my first 6.5 server. Do I have to have a local replica
of some kind on the 6.5 server. I currently don't have any Edirectory
replicas on the server.